@charset "utf-8";
/* CSS Document */

@import url(https://a5f8c2.claudeassets.com/20190401204418cs_/http://www.trimming-fan.com/re_css/style.css) screen and (min-width: 701px); 
@import url(https://43aec2.claudeassets.com/20190401204418cs_/http://www.trimming-fan.com/re_css/smart.css) screen and (max-width: 700px); 
@import url(https://8b2684.claudeassets.com/20190401204418cs_/http://www.trimming-fan.com/re_css/cut.css) ;

#big{
	font-size:13px;
	line-height:1.4em;
	margin:auto;
	background-color:#fff;
}

body{
	background-image:url(https://1d8223.claudeassets.com/20190401204418im_/http://www.trimming-fan.com/z_img_common/backimage.gif);
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3"; 
	}
	
a{
	color:#B22482;
}

img, embed, object, video {
  max-width: 100%;
}

.center{
	text-align:center;
}

.top20{
	margin-top:20px;
}

.bot20{
	margin-bottom:20px;
}
	
#re_right{
	float:left;
	width:310px;
	margin:5px;
	text-align:center;
	background-color:#fff;
}

.header{
	float:left;
	width:320px;
	hight:95px;
	text-align:center;
	margin:5px;
}

#footer{
	background-color:#E5C2DB;
	color:#fff;
	padding:5px;
	text-align:center;
	font-size:12px;
}

	#footer a{
		text-decoration:none;
	}

#pan{
	clear:left;
	margin:5px 5px;
	color:#B22482;
	text-decoration:none;
	font-size:100%;
	font-weight:normal;
}

#pan a{
	text-decoration:none;
}

.newbaner{
	margin:0 0 20px 0;
}

.pr{
	text-align:center;
	margin-top:20px;
}

.clear01{
	clear:left;
	margin:10px 0;
}

.clear_30_10{
	clear:left;
	margin:30px 0 0 10px;
}

.top20{
	margin-top:20px;
}

.re_header{
	float:left;
	width:320px;
	height:68px;
	margin:0 0 0 0;
	text-align:center;
	background-color:#fff;
}

.re_header02{
	float:left;
	width:320px;
	height:68px;
	margin:0 0 0 0;
	text-align:center;
	background-color:#fff;
}

.re_free_a{
	float:left;
	margin:10px 0 0 10px;	
}

	.re_free_a img{
		float:left;
	}

.re_free_b{
	float:left;
	margin:10px 0 20px 10px;	
}

	.re_free_b img{
		float:left;
		margin:0 10px 10px 0;
	}

.re320_95_nextpage{
	float:left;
	width:320px;
	height:105px;
	margin:10px 0px 0px 0px;
	
}

.re100_160_ichiran{
	float:left;
	width:96px;
	height:140px;
	margin:10px 1px 0px 1px;
	text-align:left;
	padding:2px;
	border:1px solid #E5C2DB;
	
}

.re100_130_ichiran{
	float:left;
	width:96px;
	height:120px;
	margin:10px 1px 0px 1px;
	text-align:center;
	padding:2px;
	border:1px solid #E5C2DB;
	
}

	.re100_200_ichiran img{
	margin:5px 0 0 0;
}

.re300_75_ichiran{
	float:left;
	width:280px;
	height:75px;
	margin:10px 5px 0px 5px;
	text-align:left;
	padding:4px;
	border:1px solid #E5C2DB;
	
}

	.re300_75_ichiran img{
	float:left;
	margin:0 5px 0 0;
}

.re320_95_ichiran{
	float:left;
	width:290px;
	height:95px;
	margin:10px 2px 0px 2px;
	text-align:left;
	padding:4px;
	border:1px solid #E5C2DB;
	
}

	.re320_95_ichiran img{
	float:left;
	margin:0 5px 0 0;
}

.re300_95_ichiran{
	float:left;
	width:280px;
	height:95px;
	margin:10px 5px 0px 5px;
	text-align:left;
	padding:4px;
	border:1px solid #E5C2DB;
	
}

	.re300_95_ichiran img{
	float:left;
	margin:0 5px 0 0;
}

.re320_75_ichiran{
	float:left;
	width:290px;
	height:75px;
	margin:5px 2px 5px 2px;
	text-align:left;
	padding:4px;
	border:1px solid #E5C2DB;
	
}

	.re320_75_ichiran img{
	float:left;
	margin:0 5px 0 0;
}

.re320_ad100{
	float:left;
	width:300px;
	height:100px;
	margin:10px 5px 0px 5px;
	text-align:left;
	padding:4px;
	
}

.re320_ad270{
	float:left;
	width:310px;
	height:270px;
	margin:10px 5px 0px 5px;
	text-align:center;
	padding:0px;
	
}

.re320_ad290{
	float:left;
	width:310px;
	height:290px;
	margin:10px 5px 0px 5px;
	text-align:center;
	padding:0px;
	
}

.re320_200_cutmenu{
	float:left;
	width:320px;
	height:200px;
	padding:0 0px;
	margin:10px 0 0 0;
	
}

.re320_80_a{
	float:left;
	width:320px;
	height:80px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_80_a img{
		float:left;
	}
	
.re320_80_b{
	float:left;
	width:320px;
	height:80px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_80_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_100_a{
	float:left;
	width:320px;
	height:100px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_100_a img{
		float:left;
	}
	
.re320_100_b{
	float:left;
	width:320px;
	height:100px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_100_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_120_a{
	float:left;
	width:320px;
	height:120px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_120_a img{
		float:left;
	}
	
.re320_120_b{
	float:left;
	width:320px;
	height:120px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_120_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_150_a{
	float:left;
	width:320px;
	height:150px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_150_a img{
		float:left;
	}
	
.re320_150_b{
	float:left;
	width:320px;
	height:150px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_150_b img{
		float:left;
		margin:0 10px 10px 0;
	}

.re320_280_a{
	float:left;
	width:320px;
	height:280px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_280_a img{
		float:left;
	}
	
.re320_280_b{
	float:left;
	width:320px;
	height:280px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_280_b img{
		float:left;
		margin:0 10px 10px 0;
	}

.re320_300_a{
	float:left;
	width:320px;
	height:300px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_300_a img{
		float:left;
	}
	
.re320_300_b{
	float:left;
	width:320px;
	height:300px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_300_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_310_a{
	float:left;
	width:320px;
	height:310px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_310_a img{
		float:left;
	}
	
.re320_310_b{
	float:left;
	width:320px;
	height:310px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_310_b img{
		float:left;
		margin:0 10px 10px 0;
	}

.re320_320_a{
	float:left;
	width:320px;
	height:320px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_320_a img{
		float:left;
	}
	
.re320_320_b{
	float:left;
	width:320px;
	height:320px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_320_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_330_a{
	float:left;
	width:320px;
	height:330px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_340_a img{
		float:left;
	}
	
.re320_330_b{
	float:left;
	width:320px;
	height:330px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_330_b img{
		float:left;
		margin:0 10px 10px 0;
	}

.re320_340_a{
	float:left;
	width:320px;
	height:340px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_340_a img{
		float:left;
	}
	
.re320_340_b{
	float:left;
	width:320px;
	height:340px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_340_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
	.re320_360_a{
	float:left;
	width:320px;
	height:360px;
	margin:10px 0 10px 0;
	text-align:center;
	
}

	.re320_360_a img{
		float:left;
	}
	
.re320_360_b{
	float:left;
	width:320px;
	height:360px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_360_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_380_a{
	float:left;
	width:320px;
	height:380px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_380_a img{
		float:left;
	}
	
.re320_380_b{
	float:left;
	width:320px;
	height:380px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_380_b img{
		float:left;
		margin:0 10px 10px 0;
	}

.re320_400_a{
	float:left;
	width:320px;
	height:400px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_400_a img{
		float:left;
	}
	
.re320_400_b{
	float:left;
	width:320px;
	height:400px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_400_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_420_a{
	float:left;
	width:320px;
	height:420px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_420_a img{
		float:left;
	}
	
.re320_420_b{
	float:left;
	width:320px;
	height:420px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_420_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_440_a{
	float:left;
	width:320px;
	height:440px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_440_a img{
		float:left;
	}
	
.re320_440_b{
	float:left;
	width:320px;
	height:440px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_440_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_450_a{
	float:left;
	width:320px;
	height:450px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_450_a img{
		float:left;
	}
	
.re320_450_b{
	float:left;
	width:320px;
	height:450px;
	margin:10px 0 0 0;
	text-align:center;
	
}
	
.re320_460_a{
	float:left;
	width:320px;
	height:460px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_460_a img{
		float:left;
	}
	
.re320_460_b{
	float:left;
	width:320px;
	height:460px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_460_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_480_a{
	float:left;
	width:320px;
	height:480px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_480_a img{
		float:left;
	}
	
.re320_480_b{
	float:left;
	width:320px;
	height:480px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_480_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_500_a{
	float:left;
	width:320px;
	height:500px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_500_a img{
		float:left;
	}
	
.re320_500_b{
	float:left;
	width:320px;
	height:500px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_500_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_510_a{
	float:left;
	width:320px;
	height:510px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_510_a img{
		float:left;
	}
	
.re320_510_b{
	float:left;
	width:320px;
	height:510px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_510_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_520_a{
	float:left;
	width:320px;
	height:520px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_520_a img{
		float:left;
	}
	
.re320_520_b{
	float:left;
	width:320px;
	height:520px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_520_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_530_a{
	float:left;
	width:320px;
	height:530px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_530_a img{
		float:left;
	}
	
.re320_530_b{
	float:left;
	width:320px;
	height:530px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_530_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_540_a{
	float:left;
	width:320px;
	height:540px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_540_a img{
		float:left;
	}
	
.re320_540_b{
	float:left;
	width:320px;
	height:540px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_540_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_550_a{
	float:left;
	width:320px;
	height:550px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_550_a img{
		float:left;
	}
	
.re320_550_b{
	float:left;
	width:320px;
	height:550px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_550_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_560_a{
	float:left;
	width:320px;
	height:560px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_560_a img{
		float:left;
	}
	
.re320_560_b{
	float:left;
	width:320px;
	height:560px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_560_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_570_a{
	float:left;
	width:320px;
	height:570px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_570_a img{
		float:left;
	}
	
.re320_570_b{
	float:left;
	width:320px;
	height:570px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_570_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_580_a{
	float:left;
	width:320px;
	height:580px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_580_a img{
		float:left;
	}
	
.re320_580_b{
	float:left;
	width:320px;
	height:580px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_580_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_590_a{
	float:left;
	width:320px;
	height:590px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_590_a img{
		float:left;
	}
	
.re320_590_b{
	float:left;
	width:320px;
	height:590px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_590_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_600_a{
	float:left;
	width:320px;
	height:600px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_600_a img{
		float:left;
	}
	
.re320_600_b{
	float:left;
	width:320px;
	height:600px;
	margin:10px 0 0 0;
	text-align:center;
	
}

.re320_620_a{
	float:left;
	width:320px;
	height:620px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_620_a img{
		float:left;
	}
	
.re320_620_b{
	float:left;
	width:320px;
	height:620px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_620_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_640_a{
	float:left;
	width:320px;
	height:640px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_640_a img{
		float:left;
	}
	
.re320_640_b{
	float:left;
	width:320px;
	height:640px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_640_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_660_a{
	float:left;
	width:320px;
	height:660px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_660_a img{
		float:left;
	}
	
.re320_660_b{
	float:left;
	width:320px;
	height:660px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_660_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_680_a{
	float:left;
	width:320px;
	height:680px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_680_a img{
		float:left;
	}
	
.re320_680_b{
	float:left;
	width:320px;
	height:680px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_680_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_700_a{
	float:left;
	width:320px;
	height:700px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_700_a img{
		float:left;
	}
	
.re320_700_b{
	float:left;
	width:320px;
	height:700px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_700_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_800_a{
	float:left;
	width:320px;
	height:800px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_800_a img{
		float:left;
	}
	
.re320_800_b{
	float:left;
	width:320px;
	height:800px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_800_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_900_a{
	float:left;
	width:320px;
	height:900px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_900_a img{
		float:left;
	}
	
.re320_900_b{
	float:left;
	width:320px;
	height:900px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_900_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_1000_a{
	float:left;
	width:320px;
	height:1000px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1000_a img{
		float:left;
	}
	
.re320_1000_b{
	float:left;
	width:320px;
	height:1000px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1100_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_1100_a{
	float:left;
	width:320px;
	height:1100px;
	margin:10px 0 0 0;
	text-align:center;
	
}
	
.re320_1100_b{
	float:left;
	width:320px;
	height:1100px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1100_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_1200_a{
	float:left;
	width:320px;
	height:1200px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1200_a img{
		float:left;
	}
	
.re320_1200_b{
	float:left;
	width:320px;
	height:1200px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1200_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.re320_1400_a{
	float:left;
	width:320px;
	height:1400px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1400_a img{
		float:left;
	}
	
.re320_1400_b{
	float:left;
	width:320px;
	height:1400px;
	margin:10px 0 0 0;
	text-align:center;
	
}

	.re320_1400_b img{
		float:left;
		margin:0 10px 10px 0;
	}
	
.refree{
	margin:10px 0 0 0;
}
	
.pr_top{
	text-align:center;
	margin:0;
}

.right_bigphoto{
	text-align:left;
	padding:0 10px;
	line-height:1.3em;
}

.right_bigphoto img{
	margin:0 0 5px 0;
}

.center_bigphoto{
	text-align:left;
	padding-left:5px;
	padding-right:10px;
	line-height:1.3em;
	float:left;
	width:300px;
	height:440px;
}

.center_bigphoto img{
	margin:0 0 5px 0;
}

.center_bigphoto02{
	text-align:left;
	padding-left:5px;
	padding-right:10px;
	line-height:1.3em;
	float:left;
	width:300px;
	height:440px;
	margin:0 0 10px 0;
}

.center_bigphoto02 img{
	margin:0 0 5px 0;
}

.newphoto{
	color:#FF4700;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}

.fb-like-box{
	margin:5px;
}

#ad_dog728{
	font-size:14px;
	text-align:center;
	margin-top:30px;
}

.red{
	color:red;
}

/* トップページ＆ショップ専用 */

#re_headerbar{
	background-color:#BE459F;
	padding:2px 2px 1px 6px;
	color:#FFFFFF;
	margin:0 0 10px 0;
	font-weight:normal;
	font-size:12px;
}

.re_topheader{
	float:left;
	width:320px;
	height:320px;
	margin:0;
}

.re_topheader02{
	margin:0;
}

.re_topheader02 img{
  max-width: 100%;
}

.re_topmenu{
	width:150px;
	height:255px;
	float:left;
	margin:10px 10px 20px 0;
	font-size:12px;
	line-height:1.3em;
	}
	
.re_topmenu_midashi{
	background-color:#F6EAF4;
	padding:3px;
	text-align:center;
	font-weight:bold;
	color:#BE459F;
	margin:0;
}

.re_topmenu_text{
	margin:0;
	color:#333;
}

.shops_top_pickup{
	margin:30px 10px 10px 10px;
	border-top:1px dashed #BE459F;
	width:auto;
	}
		
	
.pickup_main00{
	line-height:1.5em;
	}
	
	.pickup_main00 img{
	float:left;
	margin:0 10px 0 0;
	}

.pickup_main01{
	float:left;
	line-height:1.5em;
	}
	
	.pickup_main01 img{
	float:left;
	margin:10px 10px 0 0;
	}
	
.pickup_main02{
	margin:10px 0 10px 0;
	clear:left;
	}

.pickup_main02 p{
	margin-bottom:0.75em;
	margin-top:0;
}
	
.pickup_main03{
	line-height:1.5em;
	clear:left;
	margin:10px 0 0 0;
	}
	
	.pickup_main03 img{
	float:left;
	margin:0 10px 10px 0;
	}
	
	.pickup_main03 a{
		font-weight:bold;
	}

.pickup_main04{
	line-height:1.5em;
	clear:left;
	margin:10px 0 0 0;
	padding:5px;
	border:1px solid #E5C2DB;
	}

.pickup_main04 p{
	margin-top:0;
	margin-bottom:0.5em;
}
	
	.pickup_main04 img{
	float:left;
	margin:0 10px 10px 0;
	}
	
	.pickup_main04 a{
		font-weight:bold;
	}
	
.pickup_kokomidashi{
	font-size:13px;
	font-weight:bold;
	color:#B22482;
	margin:5px 0 5px 0 ;
	padding-top:0px;
	}
	
.pickup_tenpomei{
	font-size:13px;
	font-weight:bold;
	color:#BE459F;
	margin:5px 0 5px 0 ;
}

.notcolor{
	color:#CCCCCC;
	}
	
.yet_city{
	color:#aaaaaa;
	}
	
.gya_komidashi{
	padding:0 0 0 10px;
	color:#FF6E00;
}

.height110{
	height:110px;
}

.height120{
	height:120px;
}

.height130{
	height:130px;
}

.top_header_search{
	height:16px;
	margin:0 0 0 0;
	background-repeat:no-repeat;
	color:#fff;
	padding:10px 0 10px 5px;
	font-weight:bold;
	text-align:center;
}

.pickup{
	font-size: 18px;
	color:#FF6E00;
	font-weight: bold;
	line-height: 1.5em;
	margin-left:0.5em;
}

#pctopmenu li{
	float: left;
	list-style: none;
	
}

#pctopmenu a{
	display: block;
	border: 1px solid #BE459F;
	text-decoration: none;
	padding: 3px;
	margin: 3px;
}

.kakomi{
	border:1px solid #E5C2DB;
	padding:5px;
	margin-top:20px;
}

.kakomi p{
	margin-top:0;
	margin-bottom:0.5em;
	color:#555;
}

.kakomi p.itsnew{
	color:red;
}

.kakomi p.black{
	border-bottom: 1px dashed #E5C2DB;
	padding-bottom: 0.5em;
}

.kakomi p a{
	text-decoration: none;
}

.kakomi p a:hover{
	text-decoration: underline;
}

.kakomi p img{
	float:right;
	margin-left:5px;
}

.kakomi ul{
	list-style: none;
	padding:5px;
	margin:0;
}

.kakomi li{
	margin: 10px 5px;
}

.kakomi li a{
	text-decoration: none;
}

.kakomi li a:hover{
	color:#CE86B4;
}

.kakomi h3{
	margin: 0.5em 0
}

.kakomi h4{
	margin: 0.5em 0;
	font-weight:normal;
}
/*
     FILE ARCHIVED ON 20:44:29 Apr 01, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:14:22 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.442
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 25.912
  LoadShardBlock: 91.164 (3)
  PetaboxLoader3.datanode: 1701.779 (4)
  PetaboxLoader3.resolve: 502.164 (2)
  load_resource: 2121.055
*/